html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
border:0;
font-family:inherit;
font-size:100%;
font-style:inherit;
font-weight:inherit;
outline:0;
vertical-align:baseline;
margin:0;
padding:0
}

body {
line-height:1;
background:#fff;
color:#333;
font:13px/20px Arial, Helvetica, Sans-serif
}

ol,ul {
list-style:none
}

table {
border-collapse:separate;
border-spacing:0
}

caption,th,td {
font-weight:400;
text-align:left
}

blockquote:before,blockquote:after,q:before,q:after {
content:""
}

a img {
border:0
}

* html .clear {
height:1%
}

.clear:after {
clear:both;
content:".";
display:block;
height:0;
visibility:hidden
}

h1 {
font-size:20px
}

h2 {
font-size:16px
}

h3 {
font-size:14px
}

h4 {
font-size:13px
}

h5,h6 {
font-size:12px
}

input,textarea {
color:#999;
border-color:#ddd;
border-style:solid;
border-width:1px;
padding:6px
}

input:focus,textarea:focus {
background:#fff;
box-shadow:inset 0 1px 2px rgba(0,0,0,0.15);
border-color:#ccc
}

a:hover {
text-decoration:underline
}

#wrapper {
background:#fff;
width:990px;
margin:0 auto
}

.inner-wrap {
background:#fff;
width:1000px;
margin:0 auto
}

#top {
height:33px;
line-height:33px
}

#container {
background:#fff;
float:left;
width:100%;
z-index:100;
padding:20px 0 30px
}

#content {
float:left;
width:730px;
padding-left:4px;
}

#sidebar {
float:right;
width:250px;
padding-right:5px;
}

#footer {
border-top:1px solid #efefef;
background:#FFF;
border-radius:4px;
padding:15px 20px 0
}

.one-col {
width:920px!important
}

.nav {
list-style:none;
line-height:1;
overflow:hidden;
z-index:999;
margin:0;
padding:0
}

.nav a {
display:block;
position:relative;
text-decoration:none;
z-index:100
}

.nav li {
float:left;
width:auto;
z-index:999
}

.nav li a {
color:#eee;
line-height:18px;
text-decoration:none;
padding:10px 12px
}

.nav li ul {
left:-999em;
position:absolute;
width:180px;
z-index:999
}

.nav li ul li a,.nav li ul li a:visited {
background:#fff;
color:#333;
font-size:12px;
width:150px;
padding:10px 12px
}

.nav li ul li a.sf-with-ul {
padding:10px 15px
}

.nav li:hover,.nav li.hover {
position:static
}

.nav li:hover ul ul,.nav li.sfhover ul ul,.nav li:hover ul ul ul,.nav li.sfhover ul ul ul,.nav li:hover ul ul ul ul,.nav li.sfhover ul ul ul ul {
left:-999em
}

.nav li:hover ul,.nav li.sfhover ul,.nav li li:hover ul,.nav li li.sfhover ul,.nav li li li:hover ul,.nav li li li.sfhover ul,.nav li li li li:hover ul,.nav li li li li.sfhover ul {
left:auto
}

.nav .sf-sub-indicator {
overflow:hidden;
position:absolute;
width:9px;
height:9px;
text-indent:-999em;
top:1.2em;
right:.45em
}

.nav li ul .sf-sub-indicator {
background:url(images/bullet.png) no-repeat;
display:block;
overflow:hidden;
position:absolute;
width:10px;
height:10px;
text-indent:-999em;
top:1.3em;
right:.4em
}

#primary-nav {
background:#f9f9f9 url(images/alert-overlay.png) left center repeat-x;
padding:0 15px 0 0
}

#primary-nav .nav li a {
border-right:1px dotted #bbb;
color:#555;
padding:9px 15px
}

#primary-nav .nav li a:hover {
background:#eee;
color:#444
}

#primary-nav .nav li li a {
border-bottom:1px solid #e9e9e9;
border-right:none
}

#primary-nav .nav li li a:hover,#primary-nav .current_page_item a {
background:#f0f0f0!important
}

#primary-nav .nav li ul {
border-top:1px solid #e9e9e9;
width:180px
}

#primary-nav .nav li a b {
background:url(images/arrow.png) no-repeat;
display:block;
position:absolute;
top:16px;
right:8px;
width:7px;
height:4px;
margin-right:-6px
}

#primary-nav .current_page_item li a {
background:#fff!important
}

#secondary-nav .nav {
background:url(images/alert-overlay.png) repeat-x left center;
border-bottom:2px solid #d5d5d5
}

#secondary-nav .nav a {
font-size:13px;
font-weight: bold;
text-align:center;
white-space:nowrap !important;
}

#secondary-nav .nav li a:hover,#secondary-nav .nav li.sfHover a {
background:#fff;
color:#333;
}

#secondary-nav .nav li li a {
background:#0274be;
color:#fff
}

#secondary-nav .nav li li a:hover {
background:#0274be;
color:#fff
}

#secondary-nav .nav li a b {
background:url(images/arrow.png) no-repeat;
display:block;
position:absolute;
top:25px;
right:8px;
width:7px;
height:4px
}

#secondary-nav .current-cat a,#secondary-nav .current-cat a:hover {
background:#333
}

#header {
background:#fff;
border-top:2px solid #e9e9e9;
border-bottom:1px solid #e6e6e6;
height:90px;
z-index:999;
padding:10px 0
}

#site-title {
font-size:36px;
font-weight:700;
line-height:1;
margin:15px 0 5px
}

#logo {
line-height:1;
overflow:hidden;
margin:0
}

#search {
display:inline;
float:right;
height:20px;
margin:5px 0 10px
}

#search input {
background:#fff;
color:#999;
float:left;
font-size:11px;
line-height:11px;
width:155px;
border-radius:3px;
padding:6px 6px 6px 8px
}

#search .field {
border:1px solid #ddd;
box-shadow:inset 0 1px 2px rgba(0,0,0,0.15);
height:12px
}

#search input:focus {
background:#fff;
border:1px solid #ddd
}

#search input.btn {
background:none;
border:none!important;
width:auto;
margin:5px 0 0 -22px;
padding:0
}

.heading {
border-top:1px solid #e6e6e6;
color:#999;
display:block;
font-size:11px;
letter-spacing:1px;
line-height:12px;
text-transform:none;
margin:0 0 10px
}

.heading-text {
background:#fff;
float:left;
margin:-7px 0 0 25px;
padding:0 5px
}

#featured-content {
margin:0 0 1px
}

.featured-main {
float:left;
width:470px;
margin:0 0 20px
}

.featured-main .entry-title {
font-size:18px!important;
text-align:center
}

.featured-aside {
float:right;
width:220px
}

#featured-content ul li {
display:block;
float:left;
position:relative
}

#featured-content .entry-title {
background:url(images/transparent.png);
bottom:0;
left:0;
color:#fff;
display:block;
font-size:14px;
font-weight:700;
position:absolute
}

#featured-content a,#featured-content a:visited {
color:#FFF
}

#featured-content .entry-date {
background:url(images/transparent.png);
color:#fff;
font-family:Tahoma;
font-size:10px;
letter-spacing:1px;
line-height:11px;
position:absolute;
top:10px;
right:10px;
text-transform:uppercase;
margin:0;
padding:4px 6px
}

#featured-content .featured-main ul li {
width:470px;
height:410px
}

#featured-content .featured-main .entry-title {
font-size:13px;
width:450px;
padding:10px
}

#featured-content .featured-aside ul li {
width:220px;
height:130px;
margin:0 0 10px
}

#featured-content .featured-aside .entry-title {
font-size:12px;
text-align:center;
padding:5px 10px
}

#news-ticker {
background:#f9f9f9;
border:1px solid #e6e6e6;
font-size:11px;
font-weight:700;
line-height:24px;
position:relative;
overflow:hidden;
width:620px;
height:24px;
margin:0 0 20px;
padding:10px 5px 10px 15px
}

#news-ticker span {
color:#999;
float:left;
letter-spacing:1px;
text-transform:uppercase
}

#news-ticker .news {
display:inline;
float:left;
padding-left:5px;
overflow:hidden
}

.headline-nav {
position:absolute;
width:40px;
top:10px;
right:10px
}

.headline-previous {
background:url(images/ico-headline-nav.png) 0 0 no-repeat;
display:block;
float:left;
width:19px;
height:24px
}

.headline-next {
background:url(images/ico-headline-nav.png) 0 -27px no-repeat;
display:block;
float:right;
width:19px;
height:24px
}

#content-loop {
float:right;
width:520px
}

#content-loop .hentry {
border-bottom:1px solid #dfdfdf;
float:left;
width:100%;
margin:0 0 25px;
padding:0 0 25px
}

#content-loop .entry-title {
font-family: "Times New Roman",Georgia,Serif,arial;
font-size: 16px;
font-weight: bold;
padding: 0px 0px 0px 5px;
}

#content-loop .entry-thumb {
float:left;
margin:.5em .5em .5em 0
}

#content-loop .entry-excerpt {
display:block;
text-align:justify
}

#content-loop .read-more {
font-size:11px;
font-weight:700;
float:right;
background:url(images/read_more_green.png) no-repeat right 57% transparent;
margin:5px 0 0;
padding:1px 20px 1px 0
}

#breadcrumbs {
background:#f9f9f9;
border:1px solid #e6e6e6;
font-size:11px;
color:#999;
margin:0 0 20px;
padding:10px 10px 10px 15px
}

#breadcrumbs a {
background:url(images/bullet.png) no-repeat right 3px;
margin-right:1px;
padding-right:10px;
color:#999
}

#breadcrumbs .cat-feed {
text-indent:-9999em
}

#breadcrumbs .cat-feed a {
float:right;
display:block;
background:url(images/ico-subscribe.gif) no-repeat right 0;
padding-right:52px;
color:#999;
font-size:11px
}

#left-sidebar {
float:left;
width:16em;
font-size:12px
}

#sidebar .widget-title {
background:url(images/alert-overlay.png) repeat-x;
border-bottom:2px solid #d5d5d5;
color:#fff;
height:32px;
line-height:32px;
padding:0 15px
}

#sidebar .widget-title span {
background:url(images/arrow-up.png) no-repeat 5px 28px;
display:block;
height:34px;
line-height:32px;
text-align:center
}

.footer-part1 {
background:#0274be;
color:#fff;
text-align:center;
padding:5px 90px
}

.footer-part1 ul li {
display:inline;
list-style:none;
color:#FFF;
font-size:12px;
padding:0 0 8px
}

.footer-part2 {
background:#7cc502;
color:#000;
text-align:center;
padding:5px 90px
}

.footer-part2 ul li {
display:inline;
list-style:none;
color:#000;
font-size:12px;
padding:0 0 8px
}

#footer #searchform .field {
border-radius:4px;
width:300px;
padding:8px
}

#footer .tagcloud a {
font-size:11px!important
}

#footer .widget_tag_cloud div {
border-bottom:0;
padding:0
}

.footer-wrap {
border-top:1px solid #424242;
padding:15px 0 0
}

#footer .widget {
background:none;
border-bottom:none!important;
box-shadow:none!important;
color:#888;
margin:0 0 20px;
padding:0!important
}

#footer .widget a {
color:#888
}

#footer .widget-title {
border:none;
font-size:12px;
padding:0 0 5px!important
}

#footer .widget li {
background:url(images/bullet.png) no-repeat scroll 0 8px transparent;
border-bottom:none;
padding:2px 0 2px 10px
}

#footer-widget-1 {
display:block;
float:left;
width:10px;
margin:0 20px 0 0;
padding:0 20px 0 0
}

#footer-widget-2 {
background:no-repeat left 0;
display:block;
float:left;
width:380px;
margin:0 20px 0 0;
padding:0 20px
}

#footer-widget-3 {
background:no-repeat left 0;
display:block;
float:left;
width:300px;
margin:0 20px 0 0;
padding:0 0 0 20px
}

#footer-widget-3 h1 {
font-size:11px;
font-weight:inherit
}

#footer-widget-4 {
background:no-repeat left 0;
float:right;
width:140px;
padding:0 0 0 20px
}

.tab {
background:#fff;
border-top:1px solid #efefef;
color:#999;
font-size:11px;
width:100%;
padding:15px 0
}

.tab a,.tab a:visited {
color:#999;
border-bottom:1px solid #ddd
}

.tab a:hover {
border-bottom:none;
text-decoration:none
}

.entry-title {
line-height:1.2
}

h1.entry-title {
width: 730px;
margin: 5px 5px 5px 5px;
padding: 5px 5px 5px 10px;
font-family: "Times New Roman",Georgia,Serif, arial;
font-weight: bold;
font-size: 20px;
}

.page-title {
margin: 5px 5px 5px 5px;
padding: 5px 5px 5px 10px;
font-family: "Times New Roman",Georgia,Serif,arial;
font-weight: bold;
font-size: 20px;
}

.entry-meta {
color:#999;
font-size:11px;
margin:10px 0
}

.entry-author {
background:url(images/entry-meta.png) no-repeat 0 -3px;
margin:0 10px 0 0;
padding:1px 0 1px 20px
}

.entry-date {
background:url(images/entry-meta.png) no-repeat 0 -52px;
margin:0 10px 0 0;
padding:1px 0 1px 22px
}

.entry-comment {
background:url(images/entry-meta.png) no-repeat 0 -86px;
padding:1px 0 1px 22px
}

.entry-tags {
background:url(images/entry-meta.png) no-repeat 0 -31px;
color:#222;
float:left;
padding-left:22px;
margin:10px 0 15px
}

.entry-edit {
float:right;
margin:10px 0 15px
}

.entry-content blockquote {
border-left:10px solid #f7f7f7;
overflow:hidden;
margin:20px;
padding:0 30px 0 20px
}

.entry-content blockquote p,blockquote a,blockquote {
color:#666;
font-size:1em;
font-style:italic
}

.entry-content strong em,.entry-content em strong {
font-style:italic;
font-weight:700
}

.entry-content input,.entry-content textarea {
font-size:1em;
padding:3px
}

.entry-content del {
color:#aaa;
text-decoration:line-through
}

.entry-content pre,.entry-content code,.entry-content tt {
background:#f5f5f5;
color:#666;
font:12px 'andale mono', monotype.com, 'lucida console', monospace;
line-height:20px;
overflow:auto;
display:block;
white-space:pre;
margin:1.5em 0;
padding:1em
}

.entry-content ins {
font-weight:700;
text-decoration:underline
}

.entry-content em {
font-style:italic;
font-weight:400
}

.entry-content ul {
list-style:none;
padding-bottom:10px
}

.entry-content ul ul,.entry-content ol ol,.entry-content ul ol,.entry-content ol ul {
margin-bottom:0
}

.entry-content ul li {
background:url(images/dot.png) no-repeat 0 11px;
padding:3px 0 3px 10px
}

.entry-content h1,.entry-content h2,.entry-content h3,.entry-content h4,.entry-content h5,.entry-content h6 {
margin:5px 0 10px
}

.entry-content hr {
background:#e6e6e6;
border:none;
clear:both;
color:#e6e6e6;
height:1px;
width:100%;
margin:15px 0
}

.entry-content ol {
list-style-type:decimal;
margin:0 0 10px 25px
}

.entry-content ol ol {
list-style:upper-alpha
}

.entry-content ol ol ol {
list-style:lower-roman
}

.entry-content ol ol ol ol {
list-style:lower-alpha
}

.entry-content ol li {
font-size:12px;
line-height:19px;
padding:3px 0
}

.entry-content p {
text-align:justify;
margin:0 0 10px
}

img.centered {
display:block;
margin-bottom:10px;
margin-left:auto;
margin-right:auto;
padding:0
}

img.alignnone {
display:inline;
margin:0 0 10px;
padding:0
}

img.alignright {
display:inline;
margin:0 0 10px 10px;
padding:0
}

img.alignleft {
display:inline;
margin:0 10px 10px 0;
padding:0
}

.aligncenter {
display:block;
margin-bottom:10px;
margin-left:auto;
margin-right:auto
}

.alignright {
float:right;
margin:0 0 10px 10px
}

.alignleft {
float:left;
margin:0 10px 10px 0
}

.wp-caption {
background:#F7F7F7;
border:1px solid #e6e6e6;
text-align:center;
padding:4px 0 5px
}

.wp-caption p.wp-caption-text {
font-size:11px;
font-weight:400;
line-height:12px;
margin:0;
padding:0
}

.wp-caption img {
border:0;
margin:0 0 5px;
padding:0
}

.pagination {
float:left;
font-size:12px;
width:100%;
margin:20px 0 0
}

.pagination a {
border:1px solid #dfdfdf;
color:#999!important;
display:block;
margin:0;
padding:5px 10px
}

.pagination a:hover {
background:#f5f5f5;
border:1px solid #ddd
}

.wp-pagenavi {
font-weight:700;
letter-spacing:1px;
padding:5px 0 4px
}

.wp-pagenavi .extend,.wp-pagenavi span.pages {
background:#fff;
border:none;
color:#999;
padding:0 10px 0 0
}

.wp-pagenavi a:link,.wp-pagenavi a:visited {
background:#f9f9f9 url(images/alert-overlay.png) left center repeat-x;
border:1px solid #dfdfdf;
color:#999;
display:inline;
text-decoration:none;
margin:0 0 0 3px;
padding:6px 10px 5px
}

.wp-pagenavi .on,.wp-pagenavi .current {
background:#f9f9f9 url(images/alert-overlay.png) left center repeat-x!important;
border:1px solid #dfdfdf!important
}

.wp-pagenavi .on,.wp-pagenavi .current,.wp-pagenavi a:hover {
background:#efefef!important;
border:1px solid #dfdfdf!important;
color:#999;
margin:0 0 0 3px;
padding:6px 10px 5px
}

.entry-share {
border-top:1px solid #e6e6e6;
overflow:hidden;
padding:10px 0
}

.entry-share li {
border-right:1px dotted #ccc;
float:left;
margin:5px 10px 5px 0;
padding:0 10px 0 23px
}

.entry-share .twitter_icon {
background:url(images/ico-twitter-16.png) no-repeat
}

.entry-share .digg_icon {
background:url(images/ico-digg-16.png) no-repeat
}

.entry-share .facebook_icon {
background:url(images/ico-facebook-16.png) no-repeat
}

.entry-share .delicious_icon {
background:url(images/ico-delicious-16.png) no-repeat
}

.entry-share .stumbleupon_icon {
background:url(images/ico-stumbleupon-16.png) no-repeat
}

.authorbox {
background:#f9f9f9;
border:1px solid #e6e6e6;
padding:15px
}

.authorbox img {
background:#fff;
border:1px solid #e6e6e6;
float:left;
margin:0 10px 0 0;
padding:4px
}

.authorbox p strong {
font-size:13px;
font-weight:700
}

.entry table {
width:100%;
border:1px solid #e6e6e6;
margin-bottom:1.2em
}

.entry table tr.alt-table-row {
background:#f9f9f9
}

.entry table th {
background:#EEE;
border:1px solid #e6e6e6;
text-shadow:1px 1px 0 #fff;
box-shadow:inset 0 0 1px #fff;
-moz-box-shadow:inset 0 0 1px #fff;
-webkit-box-shadow:inset 0 0 1px #fff;
padding:6px 0 3px
}

.entry table td {
border:1px solid #e6e6e6;
padding:6px 0 3px 10px
}

.entry-bottom {
background:#fff;
border-bottom:1px solid #e6e6e6;
margin:20px 0;
padding:0 0 5px
}

.entry-bottom h3 {
font-size:13px;
margin-bottom:5px
}

.related-posts {
float:left;
width:325px
}

.related-posts h3 {
margin:0 0 10px
}

.related-posts li {
border-top:1px dotted #ddd;
overflow:hidden;
padding:13px 0
}

.related-posts li img {
float:left;
margin-right:10px
}

.related-posts li a {
display:table;
font-weight:700;
padding:0
}

.entry-bottom-ad {
float:right;
width:300px;
text-align:center;
margin:0 0 10px
}

.entry-bottom-ad .ad-title {
color:#999;
font-weight:400;
font-size:11px;
margin:0 0 10px
}

.widget {
background:#f5f5f5;
margin:0 0 20px
}

.widget > div {
padding:10px 0
}

.widget ul li {
background:url(images/bullet.png) no-repeat 5px 10px;
border-bottom:1px solid #dfdfdf;
padding:5px 10px 10px 15px
}

.km-hot ul li {
background:url(images/icon-khuyen-mai-fpt-hot.gif) no-repeat 5px 7px;
padding-left:20px
}

.km-hot a {
padding-left:45px
}

.widget ul li:hover {
background-color:#FFFBCC
}

.widget-title {
font-size:13px;
font-weight:700;
padding-bottom:10px
}

.widget-title a {
color:#333;
text-decoration:none
}

#left-sidebar .widget {
border-bottom:1px solid #e6e6e6;
margin:0 0 20px
}

#left-sidebar .widget-title {
background:url(images/alert-overlay.png) repeat-x;
text-align:center;
border-bottom:2px solid #d5d5d5;
color:#fff;
font-size:13px;
height:32px;
line-height:32px;
padding:0 15px
}

#left-sidebar span {
background:url(images/arrow-up.png) no-repeat 5px 28px;
display:block;
height:34px;
line-height:32px
}

#left-sidebar .widget ul li {
background:url(images/icon-arrow.gif) no-repeat 5px 10px;
border-top:1px solid #dfdfdf;
border-bottom:none;
font-weight:700;
color:#f60;
padding:5px 5px 10px 15px
}

#left-sidebar .widget ul li:hover {
background:#FFFBCC
}

#left-sidebar .textwidget,#left-sidebar .widget div {
padding:3px 5px
}

#left-sidebar .textwidget .banner-left {
width:180px;
border:0;
margin-bottom:5px;
border-collapse:collapse;
border-spacing:0
}

#left-sidebar .textwidget .banner-left td {
padding-bottom:5px;
text-align:center
}
#banner-right img {
width: 235px;
height: auto;
}
#sidebar #views-2 a {
color:#16306B;
font-weight:700;
text-align:center
}

#sidebar #views-4 {
background:none repeat scroll 0 0 #E2E2E2;
border-top-right-radius:5px
}

#left-sidebar .widget-ads {
border-bottom:1px solid #e6e6e6;
padding:15px 0 15px 10px
}

#sidebar .widget-ads {
background:#fff;
box-shadow:none
}

.widget-ads h3.ad-title {
color:#999;
font-size:11px;
font-weight:400;
line-height:1;
margin-bottom:7px;
text-align:center
}

.widget-ad125 {
border-bottom:1px solid #dfdfdf;
margin:0 0 20px
}

.widget-ad125 img {
float:left;
margin:5px 0 10px 15px
}

#wp-calendar {
width:100%
}

#wp-calendar,#wp-calendar th,#wp-calendar caption {
text-align:center
}

#wp-calendar th {
background:#f5f5f5;
border:1px solid #f0f0f0;
padding:3px
}

#wp-calendar td {
border:1px solid #f0f0f0;
text-align:center;
padding:5px 2px
}

#wp-calendar caption {
background:transparent;
color:#333;
font-weight:700;
padding:3px 0 7px
}

#wp-calendar #today {
background:#f5f5f5;
font-weight:700
}

.widget_tj_flickr > div {
border-top:0
}

.widget .flickr_badge_image {
float:left;
margin:0
}

.widget .flickr_badge_image a:hover img {
background:#fbfbfb;
border-color:#e5ecf1
}

.widget .flickr_badge_image .photo-wrap {
margin-bottom:20px;
position:relative;
padding:0
}

.widget .flickr_badge_image a img {
background:#fff;
border:1px solid #efefef;
display:inline;
float:left;
margin:0 4px 4px 0;
padding:4px
}

#sidebar .newsletter {
background:#fe7c00 url(images/ico-newsletter.png) 5px -2px no-repeat;
border:1px solid #e26600;
border-bottom-width:2px;
overflow:hidden;
margin-bottom:20px;
padding:5px 5px 5px 50px
}

#sidebar .newsletter form {
float:left;
width:260px;
margin-top:1px
}

#sidebar .newsletter .signup-form {
width:158px;
float:left;
border:none;
height:27px;
line-height:27px;
background:#ffe7bf;
color:#7c3400;
text-shadow:0 -1px 0 #fff;
-moz-border-radius-topleft:3px;
-moz-border-radius-topright:0;
-moz-border-radius-bottomright:0;
-moz-border-radius-bottomleft:3px;
-webkit-border-radius:3px 0 0 3px;
border-radius:3px 0 0 3px;
padding:0 5px
}

#sidebar .newsletter .signup-button {
font-family:Arial;
float:left;
background:linear-gradient(top,#ffc1570%,#f39a00100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc157',endColorstr='#f39a00',GradientType=0);
-moz-border-radius-topleft:0;
-moz-border-radius-topright:3px;
-moz-border-radius-bottomright:3px;
-moz-border-radius-bottomleft:0;
-webkit-border-radius:0 3px 3px 0;
border-radius:0 3px 3px 0;
width:70px;
height:27px;
line-height:27px;
border:none;
color:#7c3400;
font-size:11px;
font-weight:700;
text-shadow:0 -1px 0 #ffc562;
cursor:pointer;
padding:0 5px 3px
}
#sidebar #text-7 .domucmay-hn a {
color: #ED008C;
font-weight: 700;
text-align: left;
margin: 0;
font-size: 12px;
}
#sidebar #text-8 .tindomuc a {
color: #0274be;
font-weight: 700;
text-align: left;
margin: 0;
font-size: 12px;
}
.social-icons {
background:#f7f7f7;
border:1px solid #e6e6e6;
margin:0 0 20px;
padding:15px 15px 5px
}

.social-icons li {
float:left;
width:90px;
height:33px;
line-height:1.3;
margin:0 0 10px;
padding:3px 0 0 38px
}

.social-icons li span {
color:#999;
display:block;
font-size:11px
}

.social-icons .icon-rss {
background:url(images/ico-rss.png) no-repeat 0 0
}

.social-icons .icon-google {
background:url(images/ico-google.png) no-repeat 0 0
}

.social-icons .icon-twitter {
background:url(images/ico-twitter.png) no-repeat 0 0
}

.social-icons .icon-facebook {
background:url(images/ico-facebook.png) no-repeat 0 0
}

.tj-video .open {
border-bottom:1px solid #dfdfdf;
padding:15px 15px 9px
}

.tj-video .open .description {
color:#999;
font-size:11px;
font-style:italic;
margin:10px 0 0
}

.tj-video li {
background:url(images/ico-video.png) no-repeat 14px 14px!important;
padding-left:37px!important
}

.tj-video li:hover {
background:#FFFBCC url(images/ico-video.png) no-repeat 14px 14px!important
}

.tj-video li a {
font-weight:400
}

.widget_tj_twitter > div {
border-top:none;
padding:0
}

.widget_tj_twitter .widget-title {
border-bottom:2px solid #d5d5d5
}

.widget_tj_twitter li {
background:none;
display:block!important
}

.widget_tj_twitter li a {
background:none!important;
display:inline!important;
padding-left:0!important
}

.widget_tj_twitter li a:hover {
background:none!important
}

#comments {
width:640px
}

#comments h3 {
font-size:15px;
font-weight:700;
padding:10px 0 20px
}

#comments-wrap {
width:640px;
margin-bottom:-52px;
position:relative;
padding:15px 0 75px
}

#comments .comment small {
color:#999;
font-size:11px;
margin-top:-2px
}

#comments .comment {
margin-bottom:20px;
width:100%
}

#comments .comment .col-left {
width:90px
}

#comments .comment .col-left img {
background:#fff;
border:#e6e6e6 1px solid;
padding:4px
}

#comments .comment .col-left .inside {
background:url(images/arrow-comment.png) no-repeat right 27px;
width:90px;
float:right;
margin-right:-5px;
position:relative;
overflow:hidden;
padding-right:7px;
min-height:70px
}

#comments .comment .col-left p {
line-height:19px;
padding:0 0 0 2px
}

#comments .comment .col-right {
min-height:65px;
background:#fff;
border-radius:5px;
border:#e6e6e6 1px solid;
margin-left:93px;
float:none;
padding:10px 15px
}

* html #comments .comment .col-right {
height:100px
}

#comments .comment span.reply {
float:right;
font-size:11px;
padding:3px 3px 0
}

#comments ul.children {
margin:10px 0 0 20px;
padding:0
}

#comments .navigation a {
background:#9F9F9F;
color:#fff;
display:block;
margin-left:4px;
font-family:Georgia;
font-weight:700;
padding:5px 9px
}

#comments .navigation a:hover {
background:#888
}

#comments .commentlist p {
padding:0 0 10px
}

#comments .commentlist #respond #comment-form {
border:0;
width:auto;
margin:0;
padding:0 0 25px
}

#comments .cancel-comment-reply {
margin-bottom:10px
}

#comment-form {
border-bottom:1px solid #E6E6E6;
width:640px;
position:relative;
padding:15px 0 30px
}

#comment-form h2 {
padding-bottom:28px;
position:relative
}

#comment-form .form-left {
float:left;
width:210px
}

#comment-form .form-right {
width:410px;
float:right
}

#comment-form textarea,#comment-form .form-left input {
border-radius:4px;
color:#999;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:7px 10px
}

#comment-form textarea {
width:380px;
margin-bottom:18px
}

#comment-form .form-left input {
width:190px;
display:block;
margin-bottom:10px
}

#comment-form input.sb {
clear:left;
display:block
}

#comment-form p.lc_logged {
margin-top:-20px;
position:relative
}

h3#pings {
margin:20px 0 10px
}

.pinglist li {
list-style-type:decimal;
margin:0 0 0 20px
}

.pinglist li .author {
font-weight:700;
font-size:15px
}

.pinglist li .pingcontent {
display:block;
margin:10px 0
}

#contact-form {
display:block;
width:100%
}

#contact-form li {
background:none;
padding-left:0
}

#contact-form input.txt {
border-radius:4px;
color:#666;
width:200px;
margin:0 5px 10px 0;
padding:6px 7px
}

#contact-form textarea {
border-radius:4px;
color:#666;
width:80%;
height:200px!important;
padding:6px 7px
}

#contact-form #submit {
margin:15px 0 0
}

.contact-form label {
display:block;
font-size:12px;
line-height:30px
}

.page-template-template-contact-php .thanks {
color:#0A9600
}

.page-template-template-contact-php .error {
color:red
}

.page-template-template-archives-php .entry-content ul li,.page-template-template-sitemap-php .entry-content ul li {
color:#999;
font-style:italic
}

.page-template-template-archives-php .entry-content ul li a,.page-template-template-sitemap-php .entry-content ul li a {
font-style:normal
}

.submit-button,.submit-button:visited {
background:url(images/alert-overlay.png) repeat-x;
border:none;
display:inline-block;
color:#fff!important;
font-size:12px;
font-weight:700;
text-decoration:none;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
-moz-box-shadow:0 1px 3px rgba(0,0,0,0.5);
-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);
box-shadow:0 1px 3px rgba(0,0,0,0.5);
text-shadow:0 -1px 1px rgba(0,0,0,0.25);
border-bottom:1px solid rgba(0,0,0,0.25);
position:relative;
cursor:pointer;
padding:8px 15px!important
}

.submit-button:hover {
color:#fff;
opacity:0.9
}

.submit-button:active {
top:1px
}

.header-ad {
float:right;
width:728px;
height:90px
}

#primary-nav .nav li ul,#secondary-nav .nav li ul,#breadcrumbs,#news-ticker,#left-sidebar .widget,.authorbox,#comments .comment .col-right {
box-shadow:3px 3px 0 0 rgba(135,135,135,0.1)
}

.widget,.social-icons,#content-loop .hentry {
box-shadow:0 3px 0 0 rgba(135,135,135,0.1)
}

.page-title-archive span {
font-weight:700;
text-align:center;
font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
font-size:1em;
font-style:italic;
position:absolute;
top:-25px
}

.homepage-text {
font-weight:700;
text-align:center;
font-size:2em;
font-style:italic;
position:absolute;
top:-25px
}

.custom-des {
padding-bottom:10px;
text-align:justify
}

.tieude-top {
font-family:'times new roman',times;
font-weight:700;
text-align:center;
background: yellow;
color: red;
}

.title-top {
color:#2c44a5;
font-family:'times new roman',times;
border-bottom:2px solid #2c44a5;
margin:15px 10px 10px 0
}
#note{
text-align: center;
color: #8E8E8E;
font-size:12px;
}
.content-first {
font-weight: inherit;
font-size: small;
font-family: tahoma,arial,helvetica,sans-serif;
color: #036;
text-align: justify;
}
.uu-diem li {
background:url(images/bg_uudiem.gif) no-repeat 0 2px;
color:#00f;
font-size:13px;
margin-top:10px;
padding-left:20px;
font-style:italic;
font-weight:700
}

.list-full .post-mostview h3 {
font-size:15px;
padding-left:5px;
margin-top:10px;
border-bottom:2px solid #A71400;
color:#A71400
}

.list-full .post-leastview h3 {
font-size:15px;
padding-left:5px;
margin-top:20px;
border-bottom:2px solid #A71400;
color:#A71400
}

.list-full li {
border-bottom:0 solid #DFDFDF;
list-style-type:square;
list-style-position:inside;
font-size:13px;
line-height:2;
font-weight:700;
font-family:Arial, Helvetica, sans-serif;
padding:3px 5px
}

:focus,a:active {
outline:0
}

.left,#primary-nav .nav,#text-logo,#footer #searchform,#comments .col-left {
float:left
}

.right,#comments .col-right {
float:right
}

.clear,#primary-nav .nav li ul .sf-sub-indicator {
display:block
}

h1,h2,h3,h4,h5,h6,.entry-content strong,.entry-content dfn,#left-sidebar a {
font-weight:700
}

a,a:visited,.nav li:hover a,.nav li:hover a:active,#site-title a,#site-title a:hover {
text-decoration:none
}

.nav li ul ul,#primary-nav .nav ul ul {
margin:-38px 0 0 180px
}

#primary-nav .nav .sf-sub-indicator,#news-ticker .news-ticker,.tj-video .hide {
display:none
}

#site-desc,.related-posts li span {
color:#999;
font-size:11px
}

#content-loop .entry-share,.widget_archive select {
margin:10px 0 0
}

#footer .widget ul,#comments .commentlist {
padding:0
}

#footer .widget li a,.pinglist li .date {
font-size:11px
}

.entry-title a,.entry-title a:visited,.widget a,.widget a:visited,#sidebar .newsletter .signup-button:hover {
color:#333
}

.entry-meta a,.entry-meta a:visited,.widget_tj_twitter li .time,#comments .comment span.reply a {
color:#999
}

.entry-content li ul,.authorbox p {
margin:0;
padding:0
}

.pagination .right a,.pagination .left a {
background:#fbfbfb url(images/alert-overlay.png) repeat-x left center
}

.widget ul,#comments .navigation .alignright,#comments .navigation .alignleft {
margin:0
}

.widget_tag_cloud div,.textwidget,#sidebar .textwidget {
border-bottom:1px solid #e6e6e6;
padding:10px 15px
}

#left-sidebar #text-19 ul li,#left-sidebar #text-20 ul li,#left-sidebar #text-21 ul li {
color:#000
}

#sidebar #nav_menu-5 a,#sidebar #nav_menu-7 a {
color:#16306B;
font-weight:700;
text-align:left
}

.widget-ads,.widget_tj_flickr,.widget_tj_twitter {
margin:0 0 20px
}

#comments .commentlist .children #respond #comment-form .col-right,.children #comment-form .form-right {
float:none
}

@media only screen and max-width 480px {
.inner-wrap {
width:98%
}

#header {
border-bottom:none
}

#primary-nav {
border-top:1px solid #e6e6e6;
border-bottom:3px solid #080;
position:relative;
padding:0
}

#search {
display:block;
position:absolute;
right:2%;
bottom:80px;
height:auto;
margin:0
}

#container {
float:right;
margin-right:0;
width:100%
}

#featured-content a img {
display:block
}

.featured-main {
width:68%
}

.featured-aside {
width:30%
}

#featured-content .featured-main ul li,#featured-content .featured-aside ul li {
height:auto;
width:100%
}

#content-loop .entry-title {
display:table
}

#content-loop > .entry > a {
display:block;
float:left;
width:25%
}

#content-loop > .hentry > a {
display:block;
float:left;
width:25%;
margin:0 2% 0 0
}

.footer-wrap {
border-top:none
}

#footer-widget-1,#footer-widget-2,#footer-widget-3,#footer-widget-4 {
background:none;
width:100%;
margin:0;
padding:0
}

#footer #searchform .field {
width:96%;
padding:4%
}

.copyright .right {
display:block;
float:left
}

#comments .comment .col-left {
width:20%
}

#comments .comment .col-left .inside {
padding-right:2%;
width:100%
}

#comments ul.children {
margin:10px 0 0 2%
}

#comments .comment .col-left img {
display:block;
padding:0
}

#comments .comment .col-right {
margin-left:25%;
padding:2%
}

#comment-form textarea {
width:96%;
padding:5px 2%
}

#comment-form .form-right {
float:left;
width:96%
}

#container .one-col {
width:100%!important
}

#wrapper,#content,#content-loop,#content-loop,.related-posts,#comments,#comments-wrap,#comment-form,#content {
width:100%
}

#featured-content .featured-main .entry-title,#featured-content .featured-aside .entry-title,.authorbox {
width:96%;
padding:2%
}
}

@media only screen and min-width 480px and max-width 960px {
.inner-wrap {
width:98%
}

#primary-nav {
border-bottom:2px solid #080;
position:relative;
padding:0
}

#search {
display:block;
position:absolute;
right:2%;
bottom:80px;
height:auto;
margin:0
}

#secondary-nav {
border-left:1px solid #E6E6E6;
border-right:1px solid #E6E6E6;
border-bottom:1px solid #E6E6E6;
box-shadow:3px 3px 0 0 rgba(135,135,135,0.1);
float:left;
width:21%;
margin:20px 0 0
}

#secondary-nav #secondary-navigation {
background-color:#fff
}

#secondary-nav .nav {
background:none repeat scroll 0 0 transparent;
border-bottom:1px solid #d5d5d5
}

#secondary-nav .nav li {
background:none repeat scroll 0 0 transparent;
border-bottom:medium none;
border-top:1px solid #DFDFDF;
float:none;
padding:0
}

#secondary-nav .current-cat a,#secondary-nav .current-cat a:hover {
background-color:#fffbcc
}

#secondary-nav .nav li a:hover,#secondary-nav .nav li.sfHover a {
background:#fffbcc;
color:#080;
text-decoration:underline
}

#secondary-nav .nav a {
color:#333;
font-weight:400
}

#container {
float:left;
margin-left:3%;
width:75%
}

#featured-content {
border-bottom:1px solid #e6e6e6;
margin-bottom:20px;
padding-bottom:0
}

.featured-main {
width:68%
}

.featured-aside {
width:30%
}

#featured-content .featured-main ul li,#featured-content .featured-aside ul li {
height:auto;
width:100%
}

#featured-content .featured-main .entry-title,#featured-content .featured-aside .entry-title {
width:96%;
padding:2%
}

.footer-wrap {
border-top:none
}

#footer-widget-1,#footer-widget-2,#footer-widget-3,#footer-widget-4 {
width:45%
}

#footer-widget-1,#footer-widget-3 {
background:none;
margin:0;
padding:0
}

#footer-widget-2,#footer-widget-4 {
float:right;
margin:0;
padding:0 0 0 6%
}

#footer #searchform .field {
width:96%;
padding:4%
}

#comment-form textarea {
width:96%;
padding:5px 2%
}

#comment-form .form-right {
float:left
}

#container .one-col {
width:100%!important
}

#wrapper,#content,#content-loop,#content-loop,.related-posts,#comments,#comments_wrap,#comment-form,#comments-wrap,#content {
width:100%
}

#featured-content a img,.featured-aside > ul > li > a {
display:block;
width:100%
}

/***** Hotline *****/
.callus {
    background: #009b72;
    position: fixed;
    bottom: 20px;
    height: 40px;
    line-height: 40px;
    padding: 0 20px 0 0px;
    border-radius: 40px;
    color: #fff;
    left: 20px;
    z-index: 99999;
}
.callus i {
    font-size: 20px;
    line-height: 40px;
    background: #07bb8b;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    text-align: center;
    margin-right: 10px;
}
.callus a {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}
}